.subscribe-block {
    width: 218px;
    min-height: 206px;
    text-align: center;
}

.subscribe-block__title {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 28px;
    color: #444444;
    font-weight: 900;
    text-transform: uppercase;
    position: relative;
    padding-top: 6px;
    margin-bottom: 21px;
}

.subscribe-block__title:after {
    display: block;
    content: " ";
    width: 41px;
    height: 30px;
    position: absolute;
    top: 0;
    left: 12px;
    background: url('../images/sprite.png') no-repeat -68px 0;
}

.subscribe-block__title span {
    display: inline-block;
    padding-left: 50px;
}

.subscribe-block__title strong {
    display: block;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 25px;
    line-height: 27px;
    color: #cc0000;
    font-weight: 700;
    text-transform: uppercase;
}

.subscribe-block__text-field {
    display: block;
    width: 191px;
    height: 18px;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #444444;
    line-height: 17px;
    padding: 2px 5px;
    background-color: #e7e7e7;
    border: 0 none;
    margin: 0 auto 13px auto;
    text-align: center;
}

.subscribe-block__button {
    display: block;
    width: 201px;
    height: 22px;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #ffffff;
    line-height: 21px;
    background-color: #cc0000;
    border: 0 none;
    margin: -1px auto 0 auto;
    text-align: center;
    cursor: pointer;
}